/* grid 960-mobile */
body {
	min-width: 320px;
}
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	background-color: #FFF;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 300px;
	margin-left: 0px;
	margin-right: 10px;
}
.alpha, .omega {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.align_center, .align_right {
	text-align: left;
}
/* //////////// @media //////////// */
#header {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px !important;
	margin-left: 0px;
	padding: 0px !important;
}
#navwrap {
	margin-top: -20px;
	position: relative;
}
.esconder {
	display: none;
	visibility:hidden;
}
#fotohome {
	height: 815px !important;
	background-image: url(../images/fondo-home-420.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
}
#galeria, #galeria #about-slider {
	padding: 0px;
	width: 300px !important;
	height: 530px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px !important;
	margin-left: 0px;
}
#galeria #about-slider img {
	width: 300px !important;
	height: 410px !important;
}

#fotohome .nivo-caption {
	height: 100px;
	background-color: #6F1200;
}
#fotohome .nivo-caption p {
	line-height: 15px;
}
#slideshowmenu .nivo_slider {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 300px;
	background-color: #00F !important;
}

#radio, #facebookhome {
	display: none;
}
#paginacion {
	background: #000;
	color: #fff;
	font-size: 10px;
	height: 16px;
	text-transform: uppercase !important;
	margin-top: 20px;
}
#arepas, #starting, #salads, #cahapas, #sides, #drinks, #desserts {
	padding-bottom: 0px !important;
	margin-bottom: 10px !important
}
#platters, #drinks{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important
}

.margen-v-medio {
	margin-bottom: 0px !important;
}	
/* FIX MENU */

#access .menu-header ul {
	display: none;
}

#access .menu-header {
	text-align: center;
}
#access .menu-header select {
	display: inline-block;
	height: 30px;
	margin-top: 5px;
	font-size: 16px;
	color: #6F1200;
	
	max-width: 260px;
	
}
/*


#access .menu-header,
div.menu {
	display: none;
}
#access .menu-responsive,
div.menu {
	display: table-cell !important;
	font-size: 13px;
	margin-left: 12px;
	width: 300px;
	background-color: #EEE1C6;
	padding-top: 5px;
	padding-bottom: 5px;
}
#access ul li {
	position: relative !important;
	float: left;
	z-index: 99999;	
	display: table-cell !important;
	width: 120px !important;
	padding-top: 5px;
	padding-bottom: 10px;
}
#access a {
	line-height: 15px !important;
	letter-spacing: 0px;
	padding: 0px;
	padding-left: 15px;
}
*/
/* PRESS PAGE */
#itempress {
	background-color: #C61D0A;
	height: 100%;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
#itempress img {
	width: 280px !important;
	height: 280px !important;
}

/* GLOSSARY PAGE */
#itemglossary1, #itemglossary2, #mainglossary2 {
	height: 100%;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
#tresitemsglossary  img  {
	width: 280px !important;
	height: 280px !important;
}
#social {
	background-color: #EEE1C6;
	
	text-align: center;
	/*width: 120px;*/
	height: 40px; 
}
/*contact */
#contacto {
	overflow: visible !important;
	height: 100%;
}
#mylabel {
	float: none !important;
	text-align: left !important;
	padding-left: 10px;
	padding-bottom: 0px !important;
}
#myfield {
	float: none !important;
	text-align: left !important;
	padding-left: 10px;
	padding-top: 0px !important;
}
#izquierdacontact {
	background-color: #5B2945;
	color: #ADAD46;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
}
#derechacontact {
	background-color: #FAC126;
	color: #6B1102;
	margin-bottom: 0px !important;
	padding-bottom: 10px !important;
	overflow-y: auto !important;
	overflow-x: hidden;
}
.titulocontact {
	padding-left: 10px;
}
#botonsubmit input {
	margin-left: 5px !important;
	padding-bottom: 10px !important;	 
}
#imagendelpost img {
	max-width: 280px !important;
	height: auto;
}
#leftgallery_2col .galeria {
	padding-bottom: 15px;
	background-color: #FFF;
}
#leftgallery_2col #about-slider {
	padding: 0px !important;
	width: 300px !important;
	height: 350px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px !important;
	margin-left: 0px;
}
#leftgallery_2col #about-slider img {
	width: 300px !important;
	height: 350px !important;
}
#leftgallery_2col .galeria {
	margin-bottom: 15px;
	background-color: #FFF;
}
#leftgallery_2col .nivo-caption {
	height: 40px;
	background-color: #6F1200;
}
.galeria {
	background-image: none !important;	
}
#titulomenu p {
	padding-bottom: 10px;
}
#columnacater {
	margin-bottom: 10px;
	padding-bottom: 0px;
}
#deliverylogos { 
	height: 500px;
}
#gf {
	height: 265px;
}
#youtube .youtube  {
	width: 300px !important;
	height: 230px;
}
#contentsingle #ourfood-slider .nivo-caption {
	height: 140px;
	background-color: #6F1200;
}
#contentsingle #ourfood-slider {
	padding: 0px !important;
	width: 300px !important;
	height: 550px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -10px;;
}
.textwidget p a, .textwidget p a:visited, .textwidget p a:active  {
	color: #6F1200;
	font-size: 16px !important;
}
#lateral {
	height: 370px !important;
	margin-bottom: 10px !important;
}